<!-- CREER SONDAGE FORM -->

<div class="container-fluid">
    <div class="wrapper-form">
        <form method="post" class="p-4 mt-5">

            <h2 class="mb-4">Confrontez-vous à la jungle !</h2>

            {{ form_start(myForm) }}

                {{ form_errors(myForm) }}

                {{ form_row(myForm.question) }}

                {{ form_row(myForm.type) }}

                {{ form_widget(myForm.reponses) }}

                <button type="button" class="btn add-reponse-sondage mb-4">Ajouter réponses</button>

                <div class="reponses">
                    <!-- Necessaire pour ajout de réponses -->
                </div>

                <button class="btn mt-4 type=submit">Créer</button>

            {{ form_end(myForm) }}

        </form>
    </div>
</div>